<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>open-server-react</title>
</head>
<body>
    <div id="root"></div>
    <script src="open-server-react.js"></script>
</body>
</html>
